Bug 829459 - [bn_IN] failed pofilter unchanged option test for subscription-manager translations
[bn_IN] failed pofilter unchanged option test for subscription-manager transl...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 5.9
Assigned To: Bryan Kearney
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-06-06 15:51 EDT by Sharath Dwaral
Modified: 2015-03-22 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 15:26:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-06-06 15:51:17 EDT
Description of problem:
Some of gnome English words remanin ubtranslated for 'bn_IN' language.  Sample output is shown below, 

Version-Release number of selected component (if applicable):
[root@fsharath-rhel63server ~]# rpm -q subscription-manager
subscription-manager-0.99.19-1.el6.x86_64

How reproducible:

[root@fsharath-rhel63server ~]# msgunfmt --no-wrap /usr/share/locale/bn_IN/LC_MESSAGES/rhsm.mo -o /usr/share/locale/bn_IN/LC_MESSAGES/rhsm.po
[root@fsharath-rhel63server ~]# pofilter --gnome -t unchanged /usr/share/locale/bn_IN/LC_MESSAGES/rhsm.po
processing 1 files...
msgid ""
msgstr ""
"Project-Id-Version: l 10n\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-16 08:40-0400\n"
"PO-Revision-Date: 2012-04-13 02:03-0400\n"
"Last-Translator: runab <runab@redhat.com>\n"
"Language-Team: Bengali (India) <anubad@lists.ankur.org.in>\n"
"Language: bn-IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Zanata 1.5.0\n"

# (pofilter) unchanged: Consider translating
msgid "Red Hat Subscription Manager"
msgstr "Red Hat Subscription Manager"

# (pofilter) unchanged: Consider translating
msgid "Red Hat Subscription Validity Applet"
msgstr "Red Hat Subscription Validity Applet"

# (pofilter) unchanged: Consider translating
msgid "Subscription Manager - Subscription Assistant"
msgstr "Subscription Manager - Subscription Assistant"

# (pofilter) unchanged: Consider translating
msgid "Subscription Validity Applet"
msgstr "Subscription Validity Applet"

Actual results:
Shown above

Expected results:

> Except for "Red Hat" the other words are supposed to be translated to it's respective native language.

Additional info:

http://translate.sourceforge.net/wiki/toolkit/pofilter_tests#unchanged
Comment 2 Bryan Kearney 2012-06-21 15:26:19 EDT
This all appear to be Product names or internal strings.

Note You need to log in before you can comment on or make changes to this bug.